15 February 2018
Category: Security
15 February 2018,
 0

Microsoft has published updates to Visual Studio to mitigate Spectre and Meltdown vulnerabilities. Starting with the release of Platypus v7 Build 2258, we are now using Visual Studio 2017 (15.5.x), for all of our C/C++ libraries, to take advantage of those security features.

This change will not affect the minimum requirements for Platypus to run. So, while we no longer support Windows XP, Windows Server 2003, or Windows Vista, Platypus will continue to work on those operating systems, for the time being.

 

Comments are closed.